update:
  before_script:
    # Abhängigkeiten überprüfen
    - which virtualbox
    - which vagrant
    - which composer
    - which git
    - which php
    # Pfad zum neu geklonten Repo
    - path=`pwd`
    - cd ~/MetaGer
    - $("$path/deploy/checkServerStatus.sh")
  script:
    - cd ~/MetaGer
    - git pull "$path"
  only:
    - master